
a:link,a:visited { color: #295AAE; text-decoration:none; }
a:hover,a:active { color: #3B4558; text-decoration:none; }

a.accordMenu { 
 font-size: 15px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #000000;
 background-color: #F2EEEE;
 text-decoration: none;
 display:block;  height:32px; line-height:32px; margin-bottom:7px; border-bottom:1px dotted #bbbbbb;
}

a:hover.accordMenu { 
 font-size: 15px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #f5f5f5;
 background-color: #A8A8A8;
 text-decoration: none;
 display:block;  height:32px; line-height:32px; margin-bottom:7px; border-bottom:1px dotted #bbbbbb;
}

a.accordMenuSel { 
 font-size: 16px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #F5F5F5;
 background-color: #A8A8A8;
 text-decoration: none;
 display:block;  height:32px; line-height:32px; margin-bottom:7px; border-bottom:1px dotted #bbbbbb;
}

a:hover.accordMenuSel { 
 font-size: 16px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #F5F5F5;
 background-color: #A8A8A8;
 text-decoration: none;
 display:block;  height:32px; line-height:32px; margin-bottom:7px; border-bottom:1px dotted #bbbbbb;
}

a.addresslinks { 
 font-size: 12px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #000;
 text-decoration: none;
}

a:hover.addresslinks { 
 font-size: 12px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #fff;
 text-decoration: none;
}

a.bodylinks { 
 text-decoration: none;
}

a:hover.bodylinks { 
 text-decoration: none;
}

a.bookNow { 
 font-family: Open Sans, sans-serif;
 font-size: 24px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #ffffff;
 text-decoration: none;
 padding:5px 20px;
 background-image: url(/elements/links/63.png);
 background-repeat: repeat;
}

a:hover.bookNow { 
 font-family: Open Sans, sans-serif;
 font-size: 24px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #ffffff;
 text-decoration: none;
 padding:5px 20px;
 background-image: url(/elements/links/63_rim.png);
 background-repeat: repeat;
}

a.bookNowMob { 
 text-decoration: none;
 width:54px;height:50px;display:block;margin-top:10px;
 background-image: url(/elements/links/81.png);
 background-repeat: no-repeat;
}

a:hover.bookNowMob { 
 text-decoration: none;
 width:54px;height:50px;display:block;margin-top:10px;
}

a.bookThisRoomList { 
 font-family: Open Sans, sans-serif;
 font-size: 18px;
 line-height: normal;
 font-weight: 700;
 font-style: normal;
 color: #ffffff;
 text-decoration: none;
 padding:10px 25px;float:left;
 background-image: url(/elements/links/71.png);
 background-repeat: repeat;
}

a:hover.bookThisRoomList { 
 font-family: Open Sans, sans-serif;
 font-size: 18px;
 line-height: normal;
 font-weight: 700;
 font-style: normal;
 color: #ffffff;
 text-decoration: none;
 padding:10px 25px;float:left;
 background-image: url(/elements/links/71_rim.png);
 background-repeat: repeat;
}

a.botaddresslinks { 
 font-size: 12px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #000;
 text-decoration: none;
}

a:hover.botaddresslinks { 
 font-size: 12px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #fff;
 text-decoration: none;
}

a.cancelLink { 
 font-family: Open Sans, sans-serif;
 font-size: 14px;
 line-height: normal;
 font-weight: 500;
 font-style: italic;
 color: #ffffff;
 text-decoration: none;
 display:table;margin:auto;
padding-top:5px;
}

a:hover.cancelLink { 
 font-family: Open Sans, sans-serif;
 font-size: 14px;
 line-height: normal;
 font-weight: 500;
 font-style: italic;
 color: #ffffff;
 text-decoration: underline;
 display:table;margin:auto;
padding-top:5px;
}

a.customerService { 
 font-family: PT Serif, serif;
 font-size: 16px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #998563;
 text-decoration: none;
 text-align:right;display:block;float:right;width:100%;margin-top:5px;
}

a:hover.customerService { 
 font-family: PT Serif, serif;
 font-size: 16px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #998563;
 text-decoration: underline;
 text-align:right;display:block;float:right;width:100%;margin-top:5px;
}

a.footerLinks { 
 font-family: Open Sans, sans-serif;
 font-size: 14px;
 line-height: normal;
 font-weight: 500;
 font-style: normal;
 color: #636363;
 text-decoration: none;
}

a:hover.footerLinks { 
 font-family: Open Sans, sans-serif;
 font-size: 14px;
 line-height: normal;
 font-weight: 500;
 font-style: normal;
 color: #636363;
 text-decoration: underline;
}

a.footerSitemap { 
 font-family: PT Serif, serif;
 font-size: 17px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #636363;
 text-decoration: none;
}

a:hover.footerSitemap { 
 font-family: PT Serif, serif;
 font-size: 17px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #636363;
 text-decoration: underline;
}

a.googleMapPin { 
 text-decoration: none;
 width:34px;height:34px;display:block;margin-top:17px;

 background-image: url(/elements/links/82.png);
 background-repeat: no-repeat;
}

a:hover.googleMapPin { 
 text-decoration: none;
 width:34px;height:34px;display:block;margin-top:17px;

}

a.intSubMenu { 
 font-family: PT Serif, serif;
 font-size: 24px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #8c7650;
 text-decoration: none;
 background-position:100% 50%; padding-right:50px; height:45px;
display:block; line-height:40px;
 background-image: url(/elements/links/44.png);
 background-repeat: no-repeat;
}

a:hover.intSubMenu { 
 font-family: PT Serif, serif;
 font-size: 24px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #636363;
 text-decoration: none;
 background-position:100% 50%; padding-right:50px; height:45px;
display:block; line-height:40px;
 background-image: url(/elements/links/44_rim.png);
 background-repeat: no-repeat;
}

a.intSubMenuSel { 
 font-size: 14px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #7D4F4F;
 text-decoration: none;
}

a:hover.intSubMenuSel { 
 font-size: 14px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #7D4F4F;
 text-decoration: none;
}

a.lang { 
 font-size: 12px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #c3c390;
 text-decoration: none;
}

a:hover.lang { 
 font-size: 12px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #333333;
 text-decoration: none;
}

a.langSel { 
 font-size: 12px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #295e90;
 text-decoration: none;
}

a:hover.langSel { 
 font-size: 12px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #295e90;
 text-decoration: none;
}

a.links { 
 font-size: 11px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #087B98;
 text-decoration: none;
}

a:hover.links { 
 font-size: 11px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #144157;
 text-decoration: none;
}

a.loyaltyClub { 
 font-family: Open Sans, sans-serif;
 font-size: 19px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #ffffff;
 text-decoration: none;
 padding:5px 20px;
 background-image: url(/elements/links/90.png);
 background-repeat: repeat;
}

a:hover.loyaltyClub { 
 font-family: Open Sans, sans-serif;
 font-size: 19px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #ffffff;
 text-decoration: none;
 padding:5px 20px;
 background-image: url(/elements/links/90_rim.png);
 background-repeat: repeat;
}

a.mail { 
 font-family: Open Sans, sans-serif;
 font-size: 14px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #998563;
 text-decoration: none;
}

a:hover.mail { 
 font-family: Open Sans, sans-serif;
 font-size: 14px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #C3A97E;
 text-decoration: none;
}

a.more { 
 font-family: Open Sans, sans-serif;
 font-size: 20px;
 line-height: normal;
 font-weight: bold;
 font-style: normal;
 color: #ffffff;
 text-decoration: none;
 padding:12px 40px; text-align:center;
border:1px solid #ffffff;
 background-image: url(/elements/links/3.png);
 background-repeat: repeat-x;
}

a:hover.more { 
 font-family: Open Sans, sans-serif;
 font-size: 20px;
 line-height: normal;
 font-weight: bold;
 font-style: normal;
 color: #ffffff;
 text-decoration: none;
 padding:12px 40px; text-align:center;
border:1px solid #ffffff;
}

a.moreRoom { 
 font-family: Open Sans, sans-serif;
 font-size: 18px;
 line-height: normal;
 font-weight: 700;
 font-style: normal;
 color: #ffffff;
 text-decoration: none;
 padding:10px 20px; float:right;
 background-image: url(/elements/links/72.png);
 background-repeat: repeat;
}

a:hover.moreRoom { 
 font-family: Open Sans, sans-serif;
 font-size: 18px;
 line-height: normal;
 font-weight: 700;
 font-style: normal;
 color: #ffffff;
 text-decoration: none;
 padding:10px 20px; float:right;
 background-image: url(/elements/links/72_rim.png);
 background-repeat: repeat;
}

a.newsletLink { 
 font-size: 13px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #000;
 text-decoration: none;
}

a:hover.newsletLink { 
 font-size: 13px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #33419A;
 text-decoration: none;
}

a.opacityLinks { 
 text-decoration: none;
}

a:hover.opacityLinks { 
 text-decoration: none;
 opacity:0.8;
}

a.ProductsRO { 
 font-size: 11px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
 display:block; padding:2px; border:1px solid #f2f2f2;
}

a:hover.ProductsRO { 
 font-size: 11px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
 padding:2px; border:1px solid #000;
}

a.rootMenu { 
 font-family: PT Serif, serif;
 font-size: 18px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #636363;
 text-decoration: none;
 display:block; height:32px; line-height:32px; padding:0px 9px;
}

a:hover.rootMenu { 
 font-family: PT Serif, serif;
 font-size: 18px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #8c7650;
 text-decoration: none;
 display:block; height:32px; line-height:32px;
}

a.rootMenuSel { 
 font-family: PT Serif, serif;
 font-size: 18px;
 line-height: normal;
 font-weight: 700;
 font-style: normal;
 color: #8c7650;
 text-decoration: none;
 display:block; height:32px; line-height:32px; padding:0px 9px;
}

a:hover.rootMenuSel { 
 font-family: PT Serif, serif;
 font-size: 18px;
 line-height: normal;
 font-weight: 700;
 font-style: normal;
 color: #8c7650;
 text-decoration: none;
 display:block; height:32px; line-height:32px;
}

a.scrollDown { 
 text-decoration: none;
 width:55px;height:55px;display:block;
 background-image: url(/elements/links/64.png);
 background-repeat: no-repeat;
}

a:hover.scrollDown { 
 text-decoration: none;
 width:55px;height:55px;display:block;
}

a.scrollUp { 
 text-decoration: none;
 width:55px;height:55px;display:block;
 background-image: url(/elements/links/66.png);
 background-repeat: no-repeat;
}

a:hover.scrollUp { 
 text-decoration: none;
 width:55px;height:55px;display:block;
}

a.searchlink { 
 font-size: 12px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #cc0000;
 text-decoration: none;
}

a:hover.searchlink { 
 font-size: 12px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #000;
 text-decoration: none;
}

a.signUp { 
 font-family: Open Sans, sans-serif;
 font-size: 18px;
 line-height: normal;
 font-weight: 700;
 font-style: normal;
 color: #ffffff;
 text-decoration: none;
 padding:5px 25px;float:right;margin:10px 0px;
 background-image: url(/elements/links/69.png);
 background-repeat: repeat;
}

a:hover.signUp { 
 font-family: Open Sans, sans-serif;
 font-size: 18px;
 line-height: normal;
 font-weight: 700;
 font-style: normal;
 color: #ffffff;
 text-decoration: none;
 padding:5px 25px;float:right;margin:10px 0px;
 background-image: url(/elements/links/69_rim.png);
 background-repeat: repeat;
}

a.sitemaplinks { 
 font-size: 12px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #000;
 text-decoration: none;
}

a:hover.sitemaplinks { 
 font-size: 12px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #fff;
 text-decoration: none;
}

a.sitemapsublinks { 
 font-size: 13px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #000;
 text-decoration: none;
}

a:hover.sitemapsublinks { 
 font-size: 13px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #fff;
 text-decoration: none;
}

a.subMenu { 
 font-size: 12px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #0d333a;
 text-decoration: none;
 display:block; height:28px; line-height:28px;
}

a:hover.subMenu { 
 font-size: 12px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #fff;
 text-decoration: none;
 display:block; height:28px; line-height:28px;
}

a.subMenuCats { 
 font-size: 11px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #0EB20E;
 text-decoration: none;
}

a:hover.subMenuCats { 
 font-size: 11px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
}

a.subMenuCatsSel { 
 font-size: 11px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #1D3CB6;
 text-decoration: none;
}

a:hover.subMenuCatsSel { 
 font-size: 11px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
}

a.subMenuRecs { 
 font-size: 12px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #E17000;
 text-decoration: none;
}

a:hover.subMenuRecs { 
 font-size: 12px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
}

a.subMenuRecsSel { 
 font-size: 12px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #EE0000;
 text-decoration: none;
}

a:hover.subMenuRecsSel { 
 font-size: 12px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
}

a.subMenuSel { 
 font-size: 12px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #444444;
 text-decoration: none;
 display:block; height:28px; line-height:28px;
}

a:hover.subMenuSel { 
 font-size: 12px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
 display:block; height:28px; line-height:28px;
}

a.tabButton { 
 font-size: 12px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #F5F5F5;
 background-color: #6b6b6b;
 text-decoration: none;
 display:block; height:25px; line-height:28px; padding:0 18px;
}

a:hover.tabButton { 
 font-size: 12px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #CBC9E8;
 background-color: #6b6b6b;
 text-decoration: none;
 display:block; height:25px; line-height:28px; padding:0 18px;
}

a.tabButtonSel { 
 font-size: 13px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #CBC9E8;
 background-color: #6b6b6b;
 text-decoration: none;
 display:block; height:25px; line-height:28px; padding:0 18px;
}

a:hover.tabButtonSel { 
 font-size: 13px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #CBC9E8;
 background-color: #6b6b6b;
 text-decoration: none;
 display:block; height:25px; line-height:28px; padding:0 18px;
}

a.toplinks { 
 font-family: Open Sans, sans-serif;
 font-size: 16px;
 line-height: normal;
 font-weight: 300;
 font-style: normal;
 color: #ffffff;
 text-decoration: none;
}

a:hover.toplinks { 
 font-family: Open Sans, sans-serif;
 font-size: 16px;
 line-height: normal;
 font-weight: 300;
 font-style: normal;
 color: #e3e4e5;
 text-decoration: none;
}

a.toplinksSel { 
 font-family: Open Sans, sans-serif;
 font-size: 16px;
 line-height: normal;
 font-weight: 300;
 font-style: normal;
 color: #e3e4e5;
 text-decoration: none;
}

a:hover.toplinksSel { 
 font-family: Open Sans, sans-serif;
 font-size: 16px;
 line-height: normal;
 font-weight: 300;
 font-style: normal;
 color: #e3e4e5;
 text-decoration: none;
}

a.tripMobile { 
 text-decoration: none;
 width:150px;height:152px;display:block;
 background-image: url(/elements/links/89.png);
 background-repeat: repeat;
}

a:hover.tripMobile { 
 text-decoration: none;
 width:150px;height:152px;display:block;
}

a.usefulLinks { 
 font-size: 11px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #000;
 text-decoration: none;
}

a:hover.usefulLinks { 
 font-size: 11px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #cc0000;
 text-decoration: none;
}

a.weatherLink { 
 font-family: Open Sans, sans-serif;
 font-size: 14px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #636363;
 text-decoration: none;
}

a:hover.weatherLink { 
 font-family: Open Sans, sans-serif;
 font-size: 14px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #998563;
 text-decoration: none;
}



@media (max-width: 1280px) {
a.more { 
 font-family: Open Sans, sans-serif;
 font-size: 16px;
 line-height: normal;
 font-weight: bold;
 font-style: normal;
 color: #ffffff;
 text-decoration: none;
 padding:12px 40px; text-align:center;
border:1px solid #ffffff;
 background-image: url(/elements/links/3.png);
 background-repeat: repeat-x;
}

a:hover.more { 
 font-family: Open Sans, sans-serif;
 font-size: 16px;
 line-height: normal;
 font-weight: bold;
 font-style: normal;
 color: #ffffff;
 text-decoration: none;
 padding:12px 40px; text-align:center;
border:1px solid #ffffff;
}


} /* end of @media (max-width: 1280px) */ 


@media (max-width: 1000px) {
a.bookNow { 
 font-family: Open Sans, sans-serif;
 font-size: 20px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #ffffff;
 text-decoration: none;
 padding:5px 20px;
 background-image: url(/elements/links/77.png);
 background-repeat: repeat;
}

a:hover.bookNow { 
 font-family: Open Sans, sans-serif;
 font-size: 20px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #ffffff;
 text-decoration: none;
 padding:5px 20px;
 background-image: url(/elements/links/77_rim.png);
 background-repeat: repeat;
}

a.bookThisRoomList { 
 font-family: Open Sans, sans-serif;
 font-size: 16px;
 line-height: normal;
 font-weight: 700;
 font-style: normal;
 color: #ffffff;
 text-decoration: none;
 padding:10px 20px;float:left;
 background-image: url(/elements/links/79.png);
 background-repeat: repeat;
}

a:hover.bookThisRoomList { 
 font-family: Open Sans, sans-serif;
 font-size: 16px;
 line-height: normal;
 font-weight: 700;
 font-style: normal;
 color: #ffffff;
 text-decoration: none;
 padding:10px 20px;float:left;
 background-image: url(/elements/links/79_rim.png);
 background-repeat: repeat;
}

a.intSubMenu { 
 font-family: PT Serif, serif;
 font-size: 18px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #8c7650;
 text-decoration: none;
 background-position:100% 50%; padding-right:60px; height:45px;
display:block; line-height:40px;
 background-image: url(/elements/links/80.png);
 background-repeat: no-repeat;
}

a:hover.intSubMenu { 
 font-family: PT Serif, serif;
 font-size: 18px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #636363;
 text-decoration: none;
 background-position:100% 50%; padding-right:60px; height:45px;
display:block; line-height:40px;
 background-image: url(/elements/links/80_rim.png);
 background-repeat: no-repeat;
}

a.moreRoom { 
 font-family: Open Sans, sans-serif;
 font-size: 15px;
 line-height: normal;
 font-weight: 700;
 font-style: normal;
 color: #ffffff;
 text-decoration: none;
 padding:10px 20px; float:right;
 background-image: url(/elements/links/78.png);
 background-repeat: repeat;
}

a:hover.moreRoom { 
 font-family: Open Sans, sans-serif;
 font-size: 15px;
 line-height: normal;
 font-weight: 700;
 font-style: normal;
 color: #ffffff;
 text-decoration: none;
 padding:10px 20px; float:right;
 background-image: url(/elements/links/78_rim.png);
 background-repeat: repeat;
}

a.rootMenu { 
 font-family: PT Serif, serif;
 font-size: 16px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #636363;
 text-decoration: none;
 display:block; height:32px; line-height:32px; padding:0px 9px;
}

a:hover.rootMenu { 
 font-family: PT Serif, serif;
 font-size: 16px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #8c7650;
 text-decoration: none;
 display:block; height:32px; line-height:32px;
}

a.rootMenuSel { 
 font-family: PT Serif, serif;
 font-size: 16px;
 line-height: normal;
 font-weight: 700;
 font-style: normal;
 color: #8c7650;
 text-decoration: none;
 display:block; height:32px; line-height:32px; padding:0px 9px;
}

a:hover.rootMenuSel { 
 font-family: PT Serif, serif;
 font-size: 16px;
 line-height: normal;
 font-weight: 700;
 font-style: normal;
 color: #8c7650;
 text-decoration: none;
 display:block; height:32px; line-height:32px;
}


} /* end of @media (max-width: 1000px) */ 


@media (max-width: 680px) {
a.arrowMore { 
 text-decoration: none;
 width:35px; height:33px; display:block;
 background-image: url(/elements/links/46.png);
 background-repeat: no-repeat;
}

a:hover.arrowMore { 
 text-decoration: none;
 width:35px; height:33px; display:block;
 background-image: url(/elements/links/46_rim.png);
 background-repeat: no-repeat;
}

a.bodylinks { 
 text-decoration: none;
}

a:hover.bodylinks { 
 text-decoration: none;
}

a.booknow { 
 font-size: 12px;
 line-height: normal;
 font-weight: bold;
 font-style: normal;
 color: #fff;
 background-color: #c35d00;
 text-decoration: none;
 -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; display:block; height:24px; line-height:24px;  text-align:center;  padding:0px 10px;
}

a:hover.booknow { 
 font-size: 12px;
 line-height: normal;
 font-weight: bold;
 font-style: normal;
 color: #000;
 background-color: #c35d00;
 text-decoration: none;
 -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; display:block; height:24px; line-height:24px;  text-align:center;  padding:0px 10px;
}
.booknowSpan { background-color:#c35d00; }

a.footerButton { 
 font-size: 12px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
}

a:hover.footerButton { 
 font-size: 12px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
}

a.footerLinks { 
 font-family: Open Sans, sans-serif;
 font-size: 14px;
 line-height: normal;
 font-weight: 500;
 font-style: normal;
 color: #636363;
 text-decoration: none;
}

a:hover.footerLinks { 
 font-family: Open Sans, sans-serif;
 font-size: 14px;
 line-height: normal;
 font-weight: 500;
 font-style: normal;
 color: #636363;
 text-decoration: underline;
}

a.mail { 
 font-family: Open Sans, sans-serif;
 font-size: 14px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #998563;
 text-decoration: none;
}

a:hover.mail { 
 font-family: Open Sans, sans-serif;
 font-size: 14px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #C3A97E;
 text-decoration: none;
}

a.more { 
 font-family: Open Sans, sans-serif;
 font-size: 12px;
 line-height: normal;
 font-weight: bold;
 font-style: normal;
 color: #ffffff;
 text-decoration: none;
 padding:12px 18px; text-align:center;
border:1px solid #ffffff;
 background-image: url(/elements/links/3.png);
 background-repeat: repeat-x;
}

a:hover.more { 
 font-family: Open Sans, sans-serif;
 font-size: 12px;
 line-height: normal;
 font-weight: bold;
 font-style: normal;
 color: #ffffff;
 text-decoration: none;
 padding:12px 18px; text-align:center;
border:1px solid #ffffff;
}

a.moremob { 
 font-size: 12px;
 line-height: normal;
 font-weight: bold;
 font-style: normal;
 color: #000;
 background-color: #e5e5e5;
 text-decoration: none;
 display:block; text-align:center; width:100%; padding:14px 0px; letter-spacing: 2px;
}

a:hover.moremob { 
 font-size: 12px;
 line-height: normal;
 font-weight: bold;
 font-style: normal;
 color: #f3f4f4;
 background-color: #88888a;
 text-decoration: none;
 display:block; text-align:center; width:100%; padding:14px 0px; letter-spacing: 2px;
}

a.rootMenu { 
 font-family: PT Serif, serif;
 font-size: 17px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #636363;
 background-color: #ffffff;
 text-decoration: none;
 display:block; padding-left:20px; line-height:38px; height:38px; width:100%;
 background-image: url(/elements/links/59.png);
 background-repeat: repeat;
}

a:hover.rootMenu { 
 font-family: PT Serif, serif;
 font-size: 17px;
 line-height: normal;
 font-weight: 400;
 font-style: normal;
 color: #636363;
 background-color: #ffffff;
 text-decoration: none;
 display:block; padding-left:20px; line-height:38px; height:38px; width:100%;
}

a.rootMenuSel { 
 font-family: PT Serif, serif;
 font-size: 17px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #ffffff;
 background-color: #8c7650;
 text-decoration: none;
 display:block; padding-left:20px; line-height:38px; height:38px; width:100%;
 background-image: url(/elements/links/60.png);
 background-repeat: repeat;
}

a:hover.rootMenuSel { 
 font-family: PT Serif, serif;
 font-size: 17px;
 line-height: normal;
 font-weight: normal;
 font-style: normal;
 color: #ffffff;
 background-color: #8c7650;
 text-decoration: none;
 display:block; padding-left:20px; line-height:38px; height:38px; width:100%;
}

a.signUp { 
 font-family: Open Sans, sans-serif;
 font-size: 18px;
 line-height: normal;
 font-weight: 700;
 font-style: normal;
 color: #ffffff;
 text-decoration: none;
 padding:5px 25px;float:none;margin-top:10px; display:table;
 background-image: url(/elements/links/85.png);
 background-repeat: repeat;
}

a:hover.signUp { 
 font-family: Open Sans, sans-serif;
 font-size: 18px;
 line-height: normal;
 font-weight: 700;
 font-style: normal;
 color: #ffffff;
 text-decoration: none;
 padding:5px 25px;float:none;margin-top:10px; display:table;
 background-image: url(/elements/links/85_rim.png);
 background-repeat: repeat;
}

a.topButton { 
 font-size: 14px;
 line-height: normal;
 font-weight: bold;
 font-style: normal;
 color: #fff;
 text-decoration: none;
 -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; display:block; height:30px; line-height:30px;  text-align:center; margin:26px 20px 0px 20px; max-width:100px; background: -webkit-linear-gradient(#c9e2eb, #62aac7); 
background: -o-linear-gradient(#c9e2eb, #62aac7); 
background: -moz-linear-gradient(#c9e2eb, #62aac7);
background: linear-gradient(#c9e2eb, #62aac7); 
}

a:hover.topButton { 
 font-size: 14px;
 line-height: normal;
 font-weight: bold;
 font-style: normal;
 color: #fff;
 text-decoration: none;
  background: -webkit-linear-gradient(#62aac7, #c9e2eb); 
background: -o-linear-gradient(#62aac7, #c9e2eb); 
background: -moz-linear-gradient(#62aac7, #c9e2eb);
background: linear-gradient(#62aac7, #c9e2eb); 
}

a.usefulLinks { 
 font-size: 12px;
 line-height: normal;
 font-weight: bold;
 font-style: normal;
 color: #58595b;
 text-decoration: none;
}

a:hover.usefulLinks { 
 font-size: 12px;
 line-height: normal;
 font-weight: bold;
 font-style: normal;
 color: #000;
 text-decoration: none;
}


} /* end of @media (max-width: 680px) */ 